/* 
  Welcome_Recent.strings
  QuickPlan

  Created by MBL on 2021/8/22.
  Copyright © 2021 Mobilinked. All rights reserved.
 */

"toolbar.new" = "Neues Dokument" ;

"toolbar.open" = "Lokales Dokument öffnen..." ;

"ctx-menu.clear" = "Einträge löschen" ;

"ctx-menu.clear.desc" = "(Löschen Sie die Liste, die Projektdateien werden NICHT entfernt)" ;

"ctx-menu.label.source" = "Fliesenetikett" ;

"ctx-menu.label.source.prjname" = "Projektname" ;

"ctx-menu.label.source.filename" = "Dateiname" ;

"drop.open" = "Zum Öffnen hier fallen lassen..." ;

"drop.open.failed" = "Gescheitert zu öffnen!" ;

"drop.convert" = "Hier ablegen, um als neues Projekt zu konvertieren..." ;

"drop.convert.failed" = "Fehler beim Importieren!" ;

"tile.ctx-menu.change.color" = "Ändern Sie die Farbe des Symbols" ;

"tile.ctx-menu.change.image" = "Ändern Sie das Bild des Symbols" ;

"tile.ctx-menu.reset.image" = "Setzen Sie das Bild des Symbols zurück" ;

"tile.new.title" = "NEUES DOKUMENT" ;
